Welcome, Guest! (Log in | Sign up)

Ошибка авторизации "invalid_request, error_description: OAuth authorization cannot be used from native VK applications"

Данная ошибка в процессе авторизации говорит о том, что в настройках плагина вы указали ID и секретный ключ от приложения ВКонтакте с типом iFrame вместо требуемого для плагина типа.

В этом поле необходимо указать ID приложения ВКонтакте с соответствующим типом. 

Last update: November 24, 2019

Dear friends!

Unfortunately, your browser does not support modern technology used on our website.

Please refresh your browser by downloading it on the links below or contact your system administrator serving your computer.

Internet Explorer

Microsoft

Chrome

Google

Safari

Apple

Opera

Opera Software

Firefox

Mozilla

Up